@font-face {
  font-family: "iconfont"; /* Project id 5210750 */
  src: url('iconfont.woff2?t=1784301030779') format('woff2'),
       url('iconfont.woff?t=1784301030779') format('woff'),
       url('iconfont.ttf?t=1784301030779') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yunyingguanli:before {
  content: "\e619";
}

.icon-yingxiaoguanli:before {
  content: "\e620";
}

.icon-yonghuguanli1:before {
  content: "\e60f";
}

.icon-dingdanguanli:before {
  content: "\e787";
}

.icon-shujufenxi:before {
  content: "\e65b";
}

.icon-qudaoguanli:before {
  content: "\e6da";
}

.icon-zhuxueguanli:before {
  content: "\e73a";
}

.icon-jiaoxuepingjia:before {
  content: "\e618";
}

.icon-huiyuanguanli:before {
  content: "\e628";
}

.icon-shangpindingdan:before {
  content: "\e600";
}

.icon-gongkaike:before {
  content: "\e6d9";
}

.icon-banji:before {
  content: "\e601";
}

.icon-yonghuguanli:before {
  content: "\e605";
}

.icon-kechengguanli:before {
  content: "\e602";
}

.icon-youhuiquan:before {
  content: "\e61f";
}

.icon-Webzhuangxiu:before {
  content: "\e689";
}

.icon-fenlei:before {
  content: "\e607";
}

